<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Authentication Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */

    'failed'   => 'Ces identifiants ne correspondent pas à nos enregistrements',
    'throttle' => 'Tentatives de connexion trop nombreuses. Veuillez essayer de nouveau dans :seconds secondes.',
    "A fresh verification link has been sent to your email address."=>"Un nouveau lien de vérification a été envoyé à votre adresse email.",
    "All rights reserved."=>"Tous droits réservés.",
    "Before proceeding, please check your email for a verification link."=>"Avant de continuer, veuillez vérifier vos emails, vous devriez avoir reçu un lien de vérification.",
    "click here to request another"=>"cliquez ici pour faire une nouvelle demande",
    "Confirm Password"=>"Confirmez votre mot de passe",
    "Dashboard"=>"Tableau de bord",
    "E-Mail Address"=>"Adresse email",
    "Error"=>"Erreur",
    "Forbidden"=>"Interdit",
    "Forgot Your Password?"=>"Vous avez oublié votre mot de passe ?",
    "Go Home"=>"Aller à l'accueil",
    "Hello!"=>"Bonjour !",
    "hi"=>"salut",
    "If you did not create an account, no further action is required."=>"Si vous n'avez pas créé de compte, vous pouvez ignorer ce message.",
    "If you did not receive the email"=>"Si vous n'avez pas reçu l'email",
    "If you did not request a password reset, no further action is required."=>"Si vous n'avez pas demandé de réinitialisation de mot de passe, vous pouvez ignorer ce message.",
    "If you’re having trouble clicking the \":actionText\" button, copy and paste the URL below\ninto your web browser:"=>"Si le bouton \":actionText\" ne fonctionne pas, copiez/collez l'adresse ci-dessous dans votre navigateur :\n",
    "Invalid signature."=>"Signature invalide",
    "Login"=>"Connexion",
    "Logout"=>"Déconnexion",
    "Name"=>"Nom",
    "Not Found"=>"Non trouvé",
    "Oh no"=>"Oh non",
    "Page Expired"=>"Page expirée",
    "Page Not Found"=>"Page introuvable",
    "Password"=>"Mot de passe",
    "Please click the button below to verify your email address."=>"Veuillez cliquer sur le bouton ci-dessous pour vérifier votre adresse email :",
    "Please confirm your password before continuing."=>"Veuillez confirmer votre mot de passe avant de continuer",
    "Regards"=>"Cordialement",
    "Register"=>"Inscription",
    "Remember Me"=>"Se souvenir de moi",
    "Reset Password"=>"Réinitialisation du mot de passe",
    "Reset Password Notification"=>"Notification de réinitialisation du mot de passe",
    "Send Password Reset Link"=>"Envoyer le lien de réinitialisation du mot de passe",
    "Server Error"=>"Erreur serveur",
    "Service Unavailable"=>"Service indisponible",
    "Sorry, the page you are looking for could not be found."=>"Désolé, la page que vous recherchez est introuvable.",
    "Sorry, we are doing some maintenance. Please check back soon."=>"Désolé, nous sommes en maintenance. Veuillez revenir plus tard.",
    "Sorry, you are forbidden from accessing this page."=>"Désolé, vous ne pouvez accéder à cette page.",
    "Sorry, you are making too many requests to our servers."=>"Désolé, vous faites trop de requêtes vers nos serveurs.",
    "Sorry, you are not authorized to access this page."=>"Désolé, vous n'êtes pas autorisé à accéder à cette page.",
    "Sorry, your session has expired. Please refresh and try again."=>"Désolé, votre session a expiré. Veuillez actualiser la page et réessayer.",
    "This action is unauthorized."=>"Cette action n'est pas autorisée.",
    "This password reset link will expire in :count minutes."=>"Ce lien de réinitialisation du mot de passe expirera dans :count minutes.",
    "Toggle navigation"=>"Basculer la navigation",
    "Too Many Attempts."=>"Trop de tentatives.",
    "Too Many Requests"=>"Trop de requêtes",
    "Unauthorized"=>"Non autorisé",
    "Verify Email Address"=>"Vérification de l'adresse email",
    "Verify Your Email Address"=>"Vérifiez votre adresse email",
    "We won't ask for your password again for a few hours."=>"Nous ne vous demanderons plus votre mot de passe pour quelques heures",
    "Whoops!"=>"Oups !",
    "Whoops, something went wrong on our servers."=>"Oups, une erreur s'est produite sur nos serveurs.",
    "You are logged in!"=>"Vous êtes connecté !",
    "You are receiving this email because we received a password reset request for your account."=>"Vous recevez cet email car nous avons reçu une demande de réinitialisation de mot de passe pour votre compte.",
    "Your email address is not verified."=>"Votre adresse email n'a pas été vérifiée."
];
